import requests
import base64
import Apikeys

APIKEY = base64.b64encode(Apikeys.NORMSANDBOX.encode()).decode()
HEADERS = { "Authorization": f"Basic {APIKEY}" }
BASE = "https://api.skilljar.com/v1"

url = f"{BASE}/users"
req = requests.get(url, headers=HEADERS).json()
print(req)


